.navbar { background-color: #333; }

.roboto-<uniquifier> {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

.newstitle {font-family: "Roboto", sans-serif; }
.innerpicture { width: 100%; object-fit: cover;}

.rev_slider_wrapper.fullwidthbanner-container { display: none; }

.sppb-col-md-3 { width: 262px; }

.img { width: 100%; }

.banneritemtextlink {width: 262px; background-color: #CCFF00;}

.off-canvas-toggle,
.t3-off-canvas {
  display: none !important; }

.nyhetssak-crop { width: 184px; object-fit: cover; }